<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


	<title>Capstone Project 1</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<link rel="stylesheet" href="style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Annie+Use+Your+Telescope&family=Orelega+One&display=swap" rel="stylesheet">

</head>
<body>

	<!-- NavBar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-danger">
	  <div class="container-fluid">
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div>
	    	<img class="Navlogo" src="./images/logo.jpg" alt="Logo">
	    </div>
	    <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
	      <div class="navbar-nav">
	        <a class="nav-link text-white" aria-current="page" href="#">Home</a>
	        <a class="nav-link text-white" href="#AbouMeSec">About</a>
	        <a class="nav-link text-white" href="#ProjectSec">Project</a>
	        <a class="nav-link text-white" href="#ContactSection">Contact</a>
	      </div>
	    </div>
	  </div>
	</nav>

	<div class="p-3 m-3">
		<div class="card text-center">
		  <div class="card-header">
		    Welcome to my Capstone Project!
		  </div>
		  <div class="card-body">
		    <blockquote class="blockquote">
		      <p>I Can Do All Things Through Christ Who Strengthens Me</p>
		      <footer class="blockquote-footer">Philippians 4:13</footer>
		    </blockquote>
		  </div>
		</div>
</div>
	</div>




	<!-- Carousel -->
	<div id="carouselExampleControls" class="carousel slide p-5" data-bs-ride="carousel">
	  <div class="carousel-inner">
	    <div class="carousel-item active">
	      <img src="./images/AAAABe_x8kd9mnjZB99_vUGkECSNmiP1VQt-eSQGMETZE0sxZBkyuwDWGjBXaa4FvO8wqZOv5rNe9Asx_8ji5OCNNZ-abbze.jpg" class="d-block w-100">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/Ttx92ZSmHgrKoH46A5tM6V.jpg" class="d-block w-100">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/thumb-1920-378546.jpg" class="d-block w-100">
	    </div>
	    <div class="carousel-item">
	      <img src="./images/jarvis.jpg" class="d-block w-100">
	    </div>
	  </div>
	  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="visually-hidden">Previous</span>
	  </button>
	  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="visually-hidden">Next</span>
	  </button>
	</div>


	<!-- About Me Sec -->
	<div class="AboutMe" id="AbouMeSec">
		<p>About Me!</p>
	</div>
	<div class="container mt-5">
		<div class="row">
			<!-- About me -->
			<div class="col-12 col-lg-6 order-2 order-lg-2 text-white d-flex flex-column">
				<div class="d-flex p-3">
				<img class="col-12 PersonIcon" src="./images/Personicon.jpg">
				<p>Hi I'm Dexter John Barcoma! One of aspiring Full stack web developer.</p>
				</div>

					<!-- Educ Background -->
					<div class="d-flex p-3">
						<img class="EducationIcon" src="./images/Education.jpg">
							<div>
								<p>I am a graduate of Bachelor Of Science In Industrial Technology Major In Electronics</p>
								<p class="ml-5">Currently taking a bootcamp training at Zuitt to become a Web Developer</p>
							</div>
					</div>


					<!-- Work Experience -->
					<div class="d-flex p-3 col-12">
						<img class="WorkIcon" src="./images/workicon.jpg">
						<p>Technical Support Staff - Negros Women For Tomorrow Foundation, Inc. Year 2017-2022</p>
					</div>

					<!-- Skills -->
					<div class="skillsicon1 d-flex px-3 pt-3 col-12">
						<img class="skillsicon" src="./images/skillsicon.jpg">
							<div class="Icons2 d-flex flex-wrap">
								<p class="skilltitle">Skills -</p>
								<div class="logo1">
									<img src="./Images/Icons/logo-bootstrap.png">
									<img src="./Images/Icons/logo-css3.png">
									<img src="./Images/Icons/logo-expressjs.png">
									<img src="./Images/Icons/logo-git.png">
									<img src="./Images/Icons/logo-gitlab-ci-cd.png">
									<img src="./Images/Icons/logo-heroku.png">
								</div>
								
							</div>
					</div>
						<div class="Skillsicon2">
							<div class="Icons2 d-flex flex-wrap img-fluid ps-3">
							<img src="./Images/Icons/logo-html5.png">
							<img src="./Images/Icons/logo-javascript.png">
							<img src="./Images/Icons/logo-mongodb.png">
							<img src="./Images/Icons/logo-nodejs.png">
							<img src="./Images/Icons/logo-postman.png">
							<img src="./Images/Icons/logo-react.png">
							<img src="./Images/Icons/logo-rest.png">
							<img src="./Images/Icons/logo-sublime-text-3.png">
						</div>
					</div>
			</div>



			<!-- Pofile Pic -->
			<div class="col-12 col-lg-6 order-1 oder-lg-1 p-5">
				<img class="ProfilePic img-fluid" src="./images/dex1.jpg" alt="Dexter">
			</div>
		</div>
	</div>

		<!-- Project Section -->

		<div class="container" id="ProjectSec">
			<p class="ProjectTitle text-wrap">Project/Capstone</p>
			<div class="row">
				<div class="col-md-4 p-3 col-12 order-1">
						<div class="card-body p-2">
							<img class="img-fluid" src="./images/frontend.jpg">
							<p class="FrontText">Front End Developer Capstone</p>
							<div class="text-center">
							<a class="FrontTextLink" href="https://zuitt.co/programdetails/">Check it out!</a>
							</div>
						</div>
				</div>
				<div class="col-md-4 p-3 col-12 order-2">
						<div class="card-body p-2">
							<img class="img-fluid" src="./images/forsoonproj.jpg">
							<p class="text-white text-center">Stay tuned! Coming soon!</p>
						</div>
				</div>
				<div class="col-md-4 p-3 col-12 order-3">
						<div class="card-body p-2">
							<img class="img-fluid" src="./images/forsoonproj.jpg">
							<p class="text-white text-center">Stay tuned! Coming soon!</p>
						</div>
				</div>
			</div>
		</div>

			<!-- Contact From Section -->
			<div class="d-flex justify-content-start" id="ContactSection">
				<p class="ContactTitle" id="ContactSec">Got a Project? Send me a message!</p>
			</div>
			<div class="container">
				<div class="row">
					<!-- <div class="d-flex"> -->
					<div class="col col-lg-6 col-md-12 col-12 border">
						<form class="p-3">
							<div class="p-2">
								<input type="email" class="form-control" placeholder="Email">
							</div>
							<div class="p-2">
								<input type="Name" class="form-control" placeholder="Name">
							</div>
							<div class="p-2">
								<input type="number" class="form-control" placeholder="Contact Number">
							</div>
							<div class="p-2">
								<textarea class="form-control" placeholder="Tell us about your project"></textarea>
							<div class="pt-2">
								<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal"> Send
								</button>
							</div>


								<!-- modal -->
								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								  <div class="modal-dialog">
								    <div class="modal-content">
								      <div class="modal-header">
								        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for reaching out!</h5>
								        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
								      </div>
								      <div class="modal-body">
								        Your request was sent!
								      </div>
								      <div class="modal-footer">
								        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
								      </div>
								    </div>
								  </div>
								</div>
								<!-- modal -->
							</div>
						</form>
					</div>
					<div class="col col-lg-6 col-md-12 col-12 border">
						<iframe class="iframe img-fluid" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9598.650727686927!2d122.94407881859492!3d10.669061780071669!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33aed1b301deb429%3A0xcfef9bf4ea949efe!2sBacolod%20Public%20Plaza!5e0!3m2!1sen!2sph!4v1650427203117!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
					</div>
				</div>
			</div>


					<div class="pt-5">
						<footer class="FooterSec">
							<div class="container">
								<div class="row text-center">
									<div class="col-md-4 mb-lg-0"><p>Bacolod City, Negros Occidental</p></div>
									<div class="col-md-4 mb-lg-0"><p>Email - djbarcoma18@gmail.com</p></div>
									<div class="col-md-4 mb-lg-0"><p>Contact Number +639070484053</p></div>
								</div>
							</div>	
						</footer>
					</div>








	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
	
</body>
</html>